org.apache.xmlbeans.xml.stream

## Interface XMLName

All Known Implementing Classes:
  XmlNameImpl

    public interface XMLName

Encapsulates information about the Qualified Name of an XML event.

Since:
  Weblogic XML Input Stream 1.0
See Also:
  `StartElement`, `XMLEvent`

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getLocalName()`
`String` `getNamespaceUri()`
`String` `getPrefix()`
`String` `getQualifiedName()`

### Method Detail

#### getNamespaceUri

    String getNamespaceUri()

#### getLocalName

    String getLocalName()

#### getPrefix

    String getPrefix()

#### getQualifiedName

    String getQualifiedName()